Bug 1304140 - [GSS](6.2.z) GDT: Editor is not displayed if operation 'is contained in the (comma separated) list' is selected
[GSS](6.2.z) GDT: Editor is not displayed if operation 'is contained in the (...
Status: VERIFIED
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: Business Central (Show other bugs)
6.2.0
Unspecified Unspecified
high Severity high
: CR1
: 6.2.2
Assigned To: manstis
jsoltes
:
: 1308616 (view as bug list)
Depends On: 1301816
Blocks: 1309326 1309327
  Show dependency treegraph
 
Reported: 2016-02-02 19:21 EST by Hiroko Miura
Modified: 2016-03-08 04:28 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1301816
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 2162111 None None None 2016-02-15 11:23 EST

  None (edit)
Comment 5 manstis 2016-02-15 11:14:57 EST
*** Bug 1308616 has been marked as a duplicate of this bug. ***
Comment 6 Jan Hrcek 2016-03-08 04:28:56 EST
Ok, working fine now. Verified with BPM Suite 6.2.2 patch.

Note You need to log in before you can comment on or make changes to this bug.